body { font-size:12px; line-height:17px; }
   
body { 
  color:#333; 
  font-family:Arial, Helvetica, sans-serif; 
}

h1 {
	font-size:18px;
	color:#00426F;
	margin-bottom:20px;
	font-weight:bold;
}

h2 {
	font-size:18px;
	color:#00426F;
	margin-bottom:20px;
	font-weight:bold;
}

p      { margin:0 0 20px; text-align:left; }

p.last { margin-bottom:0; }

em     { font-style:italic; }

a:focus, a:hover {
	color:#006FB4;
	text-decoration:underline;
	outline:none;
}

a { 
	color:#006FB4;
	text-decoration:none;
}